@charset "utf-8";

/* 자원봉사안내 */
.ws_volunteer_wrap {}
.ws_volunteer_wrap .es_volun_guide_area {margin-bottom:30px; padding:30px; background:#f5f5f5; text-align:center; overflow:hidden;}
.ws_volunteer_wrap .es_volun_guide_area .bs_volun_box {display:inline-block; vertical-align:top; width:24%; margin:15px 0; text-align:center;}
.ws_volunteer_wrap .es_volun_guide_area .bs_volun_box .is_volun_icon {display:block; height:100px;}
.ws_volunteer_wrap .es_volun_guide_area .bs_volun_box .is_volun_icon img {}
.ws_volunteer_wrap .es_volun_guide_area .bs_volun_box strong {position:relative; font-size:1.2em; letter-spacing:-0.5px;}
.ws_volunteer_wrap .es_volun_guide_area .bs_volun_box strong:after {content:''; display:block; position:absolute; top:0; right:-80px; width:15px; height:16px; background:url('../../../../webis/img/page/page_arrow.png') center no-repeat;}
.ws_volunteer_wrap .es_volun_guide_area .bs_volun_box .is_arrow_left:before {content:''; display:block; position:absolute; top:0; left:-80px; width:15px; height:16px; background:url('../../../../webis/img/page/page_arrow.png') center no-repeat;}
.ws_volunteer_wrap .es_volun_guide_area .bs_volun_box .is_arrow_none:after {display:none;}

.ws_volunteer_wrap .es_volun_guide_info_area {}
.ws_volunteer_wrap .es_volun_guide_info_area .bs_volun_info_box {margin-bottom:20px; padding:50px 30px; border:1px solid #ddd; box-shadow:2px 2px 3px rgba(0,0,0,.1);}
.ws_volunteer_wrap .es_volun_guide_info_area .bs_volun_info_box .is_info_number {display:inline-block; vertical-align:middle; width:10%; background:#fff; font-weight:bold; font-size:5em;}
.ws_volunteer_wrap .es_volun_guide_info_area .bs_volun_info_box .is_info_number01 {color:#e4f1d9;}
.ws_volunteer_wrap .es_volun_guide_info_area .bs_volun_info_box .is_info_number02 {color:#c4dcb0;}
.ws_volunteer_wrap .es_volun_guide_info_area .bs_volun_info_box .is_info_number03 {color:#a8c78e;}
.ws_volunteer_wrap .es_volun_guide_info_area .bs_volun_info_box .is_info_number04 {color:#87b362;}
.ws_volunteer_wrap .es_volun_guide_info_area .bs_volun_info_box .is_info_number05 {color:#56842f;}
.ws_volunteer_wrap .es_volun_guide_info_area .bs_volun_info_box .is_info {display:inline-block; vertical-align:middle; width:86%; font-size:1.3em; letter-spacing:-0.5px;}
.ws_volunteer_wrap .es_volun_guide_info_area .bs_volun_info_box .is_info strong {color:#007130;}

.ws_volunteer_wrap .es_conts_table {margin-bottom:80px;}

 /* ================================================== *
 *
 *     MEDIA EXTEND - MAX DEVICE
 *
 * ================================================== */

/* MEDIA (모바일 이하) 767px 이하 */
@media all and (max-width:767px) {
	.ws_volunteer_wrap .es_volun_guide_area .bs_volun_box {width:32%;}
	.ws_volunteer_wrap .es_volun_guide_area .bs_volun_box strong {font-size:1.1em;}
	.ws_volunteer_wrap .es_volun_guide_area .bs_volun_box strong:after {right:-46px;}
	.ws_volunteer_wrap .es_volun_guide_area .bs_volun_box .is_arrow_left:before {display:none;}
	.ws_volunteer_wrap .es_volun_guide_area .bs_volun_box .is_arrow_m_block:after {display:block;}
	.ws_volunteer_wrap .es_volun_guide_area .bs_volun_box .is_arrow_m_none:after {display:none;}
	
	.ws_volunteer_wrap .es_volun_guide_info_area .bs_volun_info_box {position:relative; margin-bottom:40px; padding:30px 15px 15px 15px;}
	.ws_volunteer_wrap .es_volun_guide_info_area .bs_volun_info_box .is_info_number {position:absolute; top:-10px; left:15px; font-size:4em;}
	.ws_volunteer_wrap .es_volun_guide_info_area .bs_volun_info_box .is_info {font-size:1.1em;}

	.ws_conts_wrap .es_sponsor_info_area .bs_info_box {font-size:1.1em;}
}


/* MEDIA (태블릿 이하) 991px 이하 */
@media all and (max-width:991px) {

}

/* MEDIA (데스크탑 이하) 1279px 이하 */
@media all and (max-width:1279px) {

}

 /* ================================================== *
 *
 *     MEDIA EXTEND - MIN DEVICE
 *
 * ================================================== */
 
 /* MEDIA (태블릿 이상) 768px 이상 */
@media all and (min-width:768px) {

}
/* MEDIA (데스크탑 이상) 992px 이상 */
@media all and (min-width:992px) {

}
/* MEDIA (큰화면 데스크탑 이상) 1280px 이상 */
@media all and (min-width:1280px) {
	
}
 
 /* ================================================== *
 *
 *     MEDIA EXTEND - AND DEVICE
 *
 * ================================================== */

/* MEDIA (태블릿 구간만) 768px ~ 991px */
@media (min-width:768px) and (max-width:991px) {
	
}
/* MEDIA (데스크탑 구간만) 992px ~ 1279px */
@media (min-width:992px) and (max-width:1279px) {

}